## kcalc 4.8.3

=== debian/changelog ===
kcalc (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 May 2012 20:51:05 +0200
