## kcalc 4.8.4

=== debian/changelog ===
kcalc (4:4.8.4-2) unstable; urgency=low

  * Package disappeared from the archive due to missing epoch. Readd and
    upload

 -- Sune Vuorela <sune@debian.org>  Wed, 20 Jun 2012 10:31:06 +0200

kcalc (4.8.4-1) unstable; urgency=low

  * Initial release split from kdeutils.

 -- Sune Vuorela <sune@debian.org>  Mon, 18 Jun 2012 01:22:08 +0200
