## kcalc 4.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,9 @@
     set(GMP_REQUIRED FALSE)
 endif()
 
+set (CMAKE_MODULE_PATH "${CMAKE_MODULE_PATH}" ${CMAKE_SOURCE_DIR}/cmake/modules)
+set (CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}  ${KDE4_ENABLE_EXCEPTIONS}")
+
 add_definitions (-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
 
 find_package(GMP)
@@ -34,13 +37,11 @@
 endif(NOT GMP_FOUND)
 
 include(CheckTypeSize)
-include(CheckFunctionExists)
 include(CheckIncludeFiles)
 
-check_include_files(ieeefp.h      HAVE_IEEEFP_H)
-check_function_exists(isinf      HAVE_FUNC_ISINF)
-check_type_size("signed long" SIZEOF_SIGNED_LONG)
-check_type_size("unsigned long" SIZEOF_UNSIGNED_LONG)
+check_include_files(ieeefp.h     HAVE_IEEEFP_H)
+check_type_size("signed long"    SIZEOF_SIGNED_LONG)
+check_type_size("unsigned long"  SIZEOF_UNSIGNED_LONG)
 
 configure_file(config-kcalc.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kcalc.h )
 
@@ -49,15 +50,20 @@
 ########### next target ###############
 # Needs absolute paths due to the test program for knumber
 set(libknumber_la_SRCS  
-   ${kcalc_SOURCE_DIR}/knumber/knumber.cpp 
-   ${kcalc_SOURCE_DIR}/knumber/knumber_priv.cpp
-   )
+	${kcalc_SOURCE_DIR}/knumber/knumber.cpp
+	${kcalc_SOURCE_DIR}/knumber/knumber_error.cpp
+	${kcalc_SOURCE_DIR}/knumber/knumber_float.cpp
+	${kcalc_SOURCE_DIR}/knumber/knumber_fraction.cpp
+	${kcalc_SOURCE_DIR}/knumber/knumber_integer.cpp
+	${kcalc_SOURCE_DIR}/knumber/knumber_operators.cpp
+)
 
 add_subdirectory( knumber )
 # add_subdirectory( tests )
 
 set(kcalc_KDEINIT_SRCS ${libknumber_la_SRCS}
    kcalc.cpp 
+   bitbutton.cpp
    kcalc_bitset.cpp
    kcalc_button.cpp 
    kcalc_const_button.cpp 
@@ -79,7 +85,7 @@
 
 kde4_add_kdeinit_executable( kcalc ${kcalc_KDEINIT_SRCS})
 
-target_link_libraries(kdeinit_kcalc ${QT_QTXML_LIBRARY} ${KDE4_KDEUI_LIBS} ${GMP_LIBRARIES})
+target_link_libraries(kdeinit_kcalc ${QT_QTXML_LIBRARY} ${KDE4_KDEUI_LIBS} ${GMP_LIBRARIES} ${MPFR_LIBRARIES})
 
 install(TARGETS kdeinit_kcalc ${INSTALL_TARGETS_DEFAULT_ARGS})
