=== debian/control ===
--- 
+++ 
@@ -10,10 +10,18 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               kinit-dev,
                libgmp-dev,
-               pkg-kde-tools (>= 0.12)
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5notifications-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
